HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

No access after update

Hi, I just updated from Ver 1.4 to 1.5 and now cannot get access to the forum at all. I get a Whoops! error page. The URL I land on states this: https://(my websitename here)/Guardian-Angel/index.php?p=/entry/jsconnect/error (I have removed my actual website name.) I have it set up to access through a membership site using SSO with the jsconnect-plugin. Any help would be greatly appreciated.

Thanks

Bob

Sign In or Register to comment.